title: Image

accept:
  mime: image/*
  type: image
focus: false

fields:
  description:
    type: textarea
    buttons: false
    size: small
    width: 1/2
  tags:
    type: multiselect
    options: query
    query: page('projects').clientBriefImageTags.split
